apache-directory-server (2.0.0~M24-4.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.0.0~M24-4 < 2.0.0~M24-4.1.

Package: JSON [Main page]